{
    ApplicationDescription = "A GNUstep mail client.";
    ApplicationName = "GNUMail.app";
    ApplicationRelease = "1.2.0";
    ApplicationURL = "http://www.collaboration-world.com/gnumail";
    Authors = (
	"See docs/WHOIS for the complete list of contributors.",
	"Ludovic Marcotte <ludovic@Sophos.ca> and contributors"
    );
    Copyright = "Copyright (C) 1999 ... 2006 Ludovic Marcotte and contributors.";
    CopyrightDescription = "Released under the GNU General Public License 2.0";
    FullVersionID = "1.2.0 September 2006";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = GNUMail;
    NSIcon = "GNUMail.tiff";
    NSMainNibFile = "";
    NSPrincipalClass = NSApplication;
    NSServices = (
	{
	    NSKeyEquivalent = {
		default = n;
	    };
	    NSMenuItem = {
		Czech = "GNUMail/Nov\U00FD mail s obsahem";
		German = "GNUMail/Neue Mail mit Inhalt";
		Swedish = "GNUMail/Nytt brev med inneh\U00E5ll";
		default = "GNUMail/New Mail with content";
	    };
	    NSMessage = newMessageWithContent;
	    NSPortName = GNUMail;
	    NSSendTypes = (
		NSStringPboardType
	    );
	},
	{
	    NSKeyEquivalent = {
		default = m;
	    };
	    NSMenuItem = {
		Czech = "GNUMail/Nov\U00FD mail s p\U00F8\U00EDjemcem";
		German = "GNUMail/Neue Mail mit Empf\U00E4nger";
		Swedish = "GNUMail/Nytt brev med mottagare";
		default = "GNUMail/New Mail with recipient";
	    };
	    NSMessage = newMessageWithRecipient;
	    NSPortName = GNUMail;
	    NSSendTypes = (
		NSStringPboardType
	    );
	},
	{
	    NSMenuItem = {
		Czech = "GNUMail/Nov\U00FD mail s p\U00F8\U00EDlohou";
		default = "GNUMail/New Mail with attachment(s)";
	    };
	    NSMessage = newMessageWithAttachments;
	    NSPortName = GNUMail;
	    NSSendTypes = (
		NSFilenamesPboardType
	    );
	}
    );
}